/*************************** General *************************/
a:hover,
.box .tagcloud a:hover,
h1, h2, h3, h4, h5, h6,
.red, .red_link                                 {  color: #ff7a7a; }


/* other ff0029 */
.sale_price                                     { right: -1px; top: -1px; z-index: 200; width: 48px; height: 59px; background: url(../image/sale_price_bp.png) no-repeat; }
.new_product                                    { position:absolute; right: -1px; top: -1px; z-index: 200; width: 48px; height: 59px; background: url(../image/new_product.png) no-repeat; }
/* buttons */
.button                                         { color: #fff; text-align: center; background: #ff7a7a url(../image/ico_bp.png) 0px 50px no-repeat; }
.button:hover                                   { background: #da6f6f url(../image/ico_bp.png) 0px 50px no-repeat; }

.phonenumber                                    { background-image: url(../image/ch_contact.png); }
/*************************** Header *************************/

.header                                         { background:none;}
.header .logo                                   { width: 280px; background: url("../image/logo_dansschoenen.png") no-repeat 0 0 ; }

.i_phone                                        { background: url("../image/tel_header_bp.png") no-repeat  4px 5px ; }
.top_menu li a:hover                            { color: #ff7a7a;}
.cart .item                                     { background: url("../image/cart_bp.png") no-repeat  0 0 ; }

.main_menu                                      { left: 0; top: 132px; }
.main_menu li                                   { padding: 10px 0 7px; }
.main_menu li:hover a                           { color: #ff7a7a; }
.main_menu li.home span                         { display: block; padding: 10px 0 7px; }
.main_menu li.home:hover span                   { background: url(../image/home.gif) no-repeat 0px 2px; }

.search .suggest .item:hover, 
.search .suggest .item.show_more:hover          { color: #ff7a7a; }

.ds_button                                      { background: url("../image/ds_button_r_bp.png") no-repeat 100% 0; }
.ds_button span                                 { background: url("../image/ds_button_l_bp.png") no-repeat 0 0; }
.ds_button_red                                  { background-position: 100% -80px; }
.ds_button_red  span                            { background-position: 0px -80px; padding-bottom: 0px; color: #fff; }
.ds_button_red:hover                            { background-position: 100% -110px; }
.ds_button_red:hover span                       { background-position: 0px -110px;  color: #fff; }

.price                                          { color: #000; }


/* slideshow on homepage */
.slideshow ul.names li.current                  { background: url("../image/slideshow_current_bp.png") top center no-repeat; }
/* slideshow on homepage */
.wihout_right .slideshow ul.names li.current    { background: url("../image/slideshow_current_bp2.png") top center no-repeat; }

/*** product list page ***/
.pagination .links b                            { color: #ff7a7a; }

/***content***/
.info_box p a,
.category_list .title .name                     { color: #ff7a7a; }
/***manufacture page***/
.brand_page .desc a                             { color: #ff7a7a; }
/*************************** Module *************************/
.box .category .active,
.box .category_desc a                           { color: #ff7a7a; }
.box .category ul li a:hover,
.box .category ul li li a:hover,
.box .brands a:hover,
.box.info_list .info .meer,
.box.info_list .info .meer:hover                { background-image: url(../image/bullet_category.png); }
.box .title span                                { background: url(../image/title_bullet_bp.png) 95% 0 no-repeat; }
.box.info_list .info a                                     { display: block; padding: 5px 0 0 15px; background:  url(../image/row_grey.png) no-repeat 5px 9px;}
.box.info_list .info a:hover                               { background:  url(../image/row.png) no-repeat 5px 9px; }

.product_list.raster_view .video_link span       { background-position: 98% -464px; }
.product_list.raster_view .video_link:hover span { background-position: 98% -494px; }

.category_list .link                            { background-image: url(../image/button_gotocat.png); }
/*** product page ***/
.product_page .nav .prev,
.product_page .nav .next                        { background: url(../image/ico_bp.png) 5px -235px no-repeat; }
.product_page .nav .next                        { background-position: 5px -265px; }
.product_page .nav a.next:hover                 { background-position: 5px -325px; }
.product_page .nav a.prev:hover                 { background-position: 5px -295px; }
.product_page .nav .cat:hover span              { background-image: url(../image/ico_bp.png); }
.product_page .support_level .active b          { background-position: 0px -120px; }
.product_info .info .desc p a                   { color: #ff7a7a; }
/* filter price */
.filter_price .filter_button:hover              { background-image: url(../image/bullet_category.png); }
.jslider .jslider-bg i,
.jslider .jslider-pointer                       { background-image: url(../image/slider.png) !important; }

.quick_link:hover                               { color: #d56c6c; }
.text a                                         { color: #ff7a7a; }
/*success page*/
.success_box a                                  { color: #ff7a7a;}

.box.column_left_info .info a:hover             { background-image:  url(../image/row.png); }
.box.column_left_info .info a.active            { background-image:  url(../image/row.png);  color: #ff7a7a; }
.box.column_left_category_info .info a.active   { color: #ff7a7a; }

/* cart page */
/*.cart_page .ch_steps                            { background-image: url(../image/ch_step.png); }
.cart_page .step1                               { background-image: url(../image/ch_step1.png); }
.cart_page .step2                               { background-image: url(../image/ch_step2.png); }
.cart_page .step3                               { background-image: url(../image/ch_step3.png); }*/
.cart_page .ch_step                             { background: url(../image/ch_steps.png) -17px -69px no-repeat; }
.cart_page .ch_step.ch_active                   { background: url(../image/ch_steps.png) -17px -181px no-repeat; }
.cart_page .ch_start .ch_step                   { background: url(../image/ch_blackcart.png) 145px 50% no-repeat, url(../image/ch_steps.png) -17px -13px no-repeat; }
.cart_page .ch_start .ch_step.ch_active         { background: url(../image/ch_whitecart.png) 145px 50% no-repeat, url(../image/ch_steps.png) -17px -125px no-repeat; }
.cart_page a.ch_step:hover                      { background: url(../image/ch_steps.png) -17px -181px no-repeat;}
.cart_page a.ch_step.ch_active:hover            { background: url(../image/ch_steps.png) -17px -181px no-repeat;}
.cart_page .ch_start a.ch_step:hover            { background: url(../image/ch_whitecart.png) 145px 50% no-repeat, url(../image/ch_steps.png) -17px -125px no-repeat; }
.cart_page .ch_start a.ch_step.ch_active:hover  { background: url(../image/ch_blackcart.png) 145px 50% no-repeat, url(../image/ch_steps.png) -17px -13px no-repeat; }
.cart_page .advantage                           { background-image: url(../image/ch_zekerheid.png); }
.cart_page .korting                             { background-color: #ffdddd; background-image: url(../image/ch_i.png); }
.cart_page .login .formlogin a.buttonlogin:hover,
.cart_page .cartform a:hover                    { color: #ff7a7a; }
.cart_page .login                               { background-image: url(../image/ch_login.png); }
.cart_page .totalcart                           { background-image: url(../image/ch_totalcartback.png); }

/******************Account*******************/
.account_menu ul li a.active                    { color:#ff7a7a; }
.account_page .order .block_title a             { color:#ff7a7a; background-image: url(../image/arrow_next_h.png);}
